Bug 1250399 - An exception SystemError Error replacing `/etc/shadow' when setting password in RHEV-H
An exception SystemError Error replacing `/etc/shadow' when setting password ...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node (Show other bugs)
3.5.4
Unspecified Unspecified
unspecified Severity urgent
: ---
: 3.5.4
Assigned To: Fabian Deutsch
Virtualization Bugs
node
: Regression, ZStream
Depends On: 1248371
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-05 06:08 EDT by rhev-integ
Modified: 2016-02-10 15:05 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1248371
Environment:
Last Closed: 2015-09-03 13:55:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Node
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Ying Cui 2015-08-13 05:45:58 EDT
Verified this bug on the following versions:

rhev-hypervisor-6-6.7-20150804.0
ovirt-node-3.2.3-16.el6.noarch
rhev-hypervisor-7-7.1-20150805.0
ovirt-node-3.2.3-16.el7.noarch

Test Steps:
1. TUI installation RHEV-H 6.7 successful.
2. Login RHEV-H
3. Set password in Security TUI, and CIM and RHEVM page one more time
4. reboot rhevh more than once to set password 

Result: no such error in TUI already. so this bug is fixed
Comment 6 errata-xmlrpc 2015-09-03 13:55:38 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1733.html

Note You need to log in before you can comment on or make changes to this bug.